{
  "url": "https://anno.land/anno-117-specialists/gan-ye-gesandte-von-haixi/",
  "title": "Gan Ye, Gesandte von Haixi Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Gan Ye, Gesandte von Haixi\nEpischer Anno 117 Spezialist\nGan Ye, Gesandte von Haixi\nEpisch\nFinanzen\nKapitän\nBeeinflusst Schiff:\nInstandhaltungskosten\n-25%\nHandelspreise\n-10%\nReisegeschwindigkeit zwischen Provinzen\n+30%\nFundort\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nGan Ye, Gesandte von Haixi\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nFinanzen\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchiffe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nInstandhaltungskosten\nHandelspreise\nReisegeschwindigkeit zwischen Provinzen\n.\nGan Ye, Gesandte von Haixi\nhat die folgenden Eigenschaften:\n·\nBeeinflusst Schiff:\n·\nInstandhaltungskosten\n-25%\n·\nHandelspreise\n-10%\n·\nReisegeschwindigkeit zwischen Provinzen\n+30%\nWeitere\nEpische\nFinanzen\nSpezialisten\nAulus Pecunius Magnus, patrizischer Profiteur\nAulus Rannius, glänzendes Collegium-Mitglied\nCenturio Chirotreca, Schiffskatze\nDer tiefschürfende Goldsucher\nDibblorix, Optima Lixa\nGaius Julius Lupus, Vermögensfachmann\nGan Ye, Gesandte von Haixi\nHalsschmuck-Pashedu\nMadaidhin, Wollkämmer\nPompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums\nPrima Quartienus, Quartiermeisterin\nPublius Quintus, Amphipraetorianer\nRhea Proserpina, Dis Mater\nServia Bellia, Lilie der Küste\nUiscarix, hygeianischer Fischhändler",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Map.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Pecunius Magnus, patrizischer Profiteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Rannius, glänzendes Collegium-Mitglied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Centurio Chirotreca, Schiffskatze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Dibblorix, Optima Lixa Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gaius Julius Lupus, Vermögensfachmann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Halsschmuck-Pashedu Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Prima Quartienus, Quartiermeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Gan Ye, Gesandte von Haixi Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Map.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Pecunius Magnus, patrizischer Profiteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Rannius, glänzendes Collegium-Mitglied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Centurio Chirotreca, Schiffskatze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Dibblorix, Optima Lixa Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gaius Julius Lupus, Vermögensfachmann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Halsschmuck-Pashedu Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Prima Quartienus, Quartiermeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Gan Ye, Gesandte von Haixi Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Gan Ye, Gesandte von Haixi Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/gan-ye-gesandte-von-haixi/",
    "https://anno.land/anno-117-specialists/aulus-pecunius-magnus-patrizischer-profiteur/",
    "https://anno.land/anno-117-specialists/aulus-rannius-glaenzendes-collegium-mitglied/",
    "https://anno.land/anno-117-specialists/centurio-chirotreca-schiffskatze/",
    "https://anno.land/anno-117-specialists/der-tiefschuerfende-goldsucher/",
    "https://anno.land/anno-117-specialists/dibblorix-optima-lixa/",
    "https://anno.land/anno-117-specialists/gaius-julius-lupus-vermoegensfachmann/",
    "https://anno.land/anno-117-specialists/halsschmuck-pashedu/",
    "https://anno.land/anno-117-specialists/madaidhin-wollkaemmer/",
    "https://anno.land/anno-117-specialists/pompo-sittius-quadratus-mitglied-des-bisellariorianischen-collegiums/",
    "https://anno.land/anno-117-specialists/prima-quartienus-quartiermeisterin/",
    "https://anno.land/anno-117-specialists/publius-quintus-amphipraetorianer/",
    "https://anno.land/anno-117-specialists/rhea-proserpina-dis-mater/",
    "https://anno.land/anno-117-specialists/servia-bellia-lilie-der-kueste/",
    "https://anno.land/anno-117-specialists/uiscarix-hygeianischer-fischhaendler/",
    "https://anno.land/en/anno-117-specialists/gan-ye-gesandte-von-haixi/"
  ],
  "full_html_length": 42867
}